<?xml version="1.0" encoding="utf-8"?>
<component size="344,49" extention="ProgressBar">
  <displayList>
    <image id="n5_d3a9" name="n5" src="d3a9g" fileName="img/H5_jdt_01.png" xy="0,0" size="344,49">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n7_d3a9" name="bar" src="d3a9h" fileName="img/H5_jdt_02.png" xy="0,0" size="344,49"/>
    <text id="n4_d3a9" name="title" xy="3,-1" size="339,52" fontSize="38" color="#fffff4" align="center" vAlign="middle" autoSize="none" strokeColor="#4e7424" strokeSize="3" text="50%">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>